Debian Bug report logs - #708383
ITP: fpart -- fpart, a tool to sort files and pack them

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ganael Laplanche <ganael.laplanche@martymac.org>

Date: Wed, 15 May 2013 13:06:02 UTC

Owned by: chaica@debian.org

Severity: wishlist

Fixed in version fpart/0.8-1

Done: Carl Chenet <chaica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708383; Package wnpp. (Wed, 15 May 2013 13:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ganael Laplanche <ganael.laplanche@martymac.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 15 May 2013 13:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ganael Laplanche <ganael.laplanche@martymac.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: fpart -- fpart, a tool to sort files and pack them into partitions
Date: Wed, 15 May 2013 14:53:27 +0200
Package: wnpp
Severity: wishlist

* Package name    : fpart
  Version         : 0.7.0
  Upstream Author : Ganael Laplanche <ganael.laplanche@martymac.org>
* URL             : http://sourceforge.net/projects/fpart/
* License         : BSD
  Programming Lang: C
  Description     : fpart, a tool to sort files and pack them into partitions

Fpart is a tool that helps you sort file trees and pack them into bags (called
"partitions"). It is developped in C and available under the BSD license.

It splits a list of directories and file trees into a certain number of
partitions, trying to produce partitions with the same size and number of files.
It can also produce partitions with a given number of files or a limited size.

Once generated, partitions are either printed as file lists to stdout (default)
or to files. Those lists can then be used by third party programs.

Fpart also includes a live mode, which allows it to crawl very large filesystems
and produce partitions in live. Hooks are available to act on those partitions
(e.g. immediatly start a transfer using rsync(1)) without having to wait for
the filesystem traversal job to be finished. Used this way, fpart can be seen
as a powerful data migration tool.



Changed Bug title to 'ITP: fpart -- fpart, a tool to sort files and pack them' from 'RFP: fpart -- fpart, a tool to sort files and pack them into partitions' Request was from Carl Chenet <chaica@debian.org> to control@bugs.debian.org. (Fri, 12 Jul 2013 18:51:21 GMT) Full text and rfc822 format available.

Owner recorded as chaica@debian.org. Request was from Carl Chenet <chaica@debian.org> to control@bugs.debian.org. (Fri, 12 Jul 2013 18:51:22 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Jul 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Carl Chenet <chaica@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 23:18:21 GMT) Full text and rfc822 format available.

Notification sent to Ganael Laplanche <ganael.laplanche@martymac.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:18:21 GMT) Full text and rfc822 format available.

Message #16 received at 708383-close@bugs.debian.org (full text, mbox):

From: Carl Chenet <chaica@debian.org>
To: 708383-close@bugs.debian.org
Subject: Bug#708383: fixed in fpart 0.8-1
Date: Fri, 09 Aug 2013 23:15:07 +0000
Source: fpart
Source-Version: 0.8-1

We believe that the bug you reported is fixed in the latest version of
fpart, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708383@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carl Chenet <chaica@debian.org> (supplier of updated fpart package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Jun 2013 17:15:39 +0200
Source: fpart
Binary: fpart
Architecture: source amd64
Version: 0.8-1
Distribution: unstable
Urgency: low
Maintainer: Carl Chenet <chaica@debian.org>
Changed-By: Carl Chenet <chaica@debian.org>
Description: 
 fpart      - sort file trees and pack them into bags
Closes: 708383
Changes: 
 fpart (0.8-1) unstable; urgency=low
 .
   * Initial release (Closes: #708383)
Checksums-Sha1: 
 b735ca46ed57b8f1580f91175304d83b6733a7c9 1814 fpart_0.8-1.dsc
 ffdf4e7139f770697961d129b931639fcbc803e8 162774 fpart_0.8.orig.tar.gz
 7b49f56990c4580e1138ae488fd5bf40ffdf834e 2254 fpart_0.8-1.debian.tar.gz
 d1fd17ad0830963e4ffcd0c4dcdcdc94e2669245 27456 fpart_0.8-1_amd64.deb
Checksums-Sha256: 
 311eb3ea8c123b9d2d12a4ab463a4bd81bbe5cae51b92ee7a84acd3ca209d475 1814 fpart_0.8-1.dsc
 72c494b6bccdaa0ff0d0533ec72ca8b400605c929582aeea905b71bc18157156 162774 fpart_0.8.orig.tar.gz
 61ec1722c4b07af0a614a979d3aee85aeccc09d7cde28d92b21cec1d08fa4c9d 2254 fpart_0.8-1.debian.tar.gz
 f068d8fee971bbfa6ced720891ff4114b9ec3c7c7d220b2ca93bbe435d1119d8 27456 fpart_0.8-1_amd64.deb
Files: 
 9b5d935bc461daec8c74d645b5b13e77 1814 misc optional fpart_0.8-1.dsc
 ecdf524b40d759a1036de5d74292716a 162774 misc optional fpart_0.8.orig.tar.gz
 52f767d5f88bca8ee31502d4acfc88b6 2254 misc optional fpart_0.8-1.debian.tar.gz
 be2295e60e8c2fcb30c3107078d6e1b4 27456 misc optional fpart_0.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR4FHXAAoJEAJwonWM1zbik6kP/2wmnzAbPxB3yY0VOmwCQQPO
0xZ1yaKDjxWRC9LSorK6+SObB4li52828KmNbtWg+bMKBrQlEp7ORSWp+aJbTUjg
lnJJExjap/BZE0cIRgTznkzLAiJZbl+U0WYm2bHM68pATrAmwnqJgAj6UA/xdiKJ
WNpFMf/iMyBjKutAp2vQDQXJUpLMY3zwrfQEEtmFhh4k7Vw/OyX8pe0Tv7Xcrvhc
gusIn0CPFmTKmL94DHRoJYG9h+1dzqtlkwKIBQx9K7HxmPPWQWlIleWmm/x9zXhq
FByL7IyQmf1awPBkjSpXcLTEedtMlDrR+aByllB6RwroBK+kfl4c3M6km2gIuBaI
wpgDSePyFqZKbe+BSJwXA8//6Vks0u/LmOqoDQXUTkwN2YQF67vmXjVoBdTqwIFx
KrKg/MvI+QlIWIa3MePsXfPWGqznGqLyuhSld9yn5ejUw1Isj+eWtVV2NmSuElP5
9a8T4A/8N+hYdl4QdM0vi1arQHZnVZS7QI4TOF9ybqMZJWK2ZHJ7A4cu7psxfULq
OPhCGSNPl3mdrIRiFWHV+DvsSTwPNEH6KULXvchzgHVCA5X2o1UvSNs0iGP0TJXQ
T193cNxip9X1m+Fq+7n4z+CUwTHFUZiBo79uimS11OlgT9ROKK5prydH7Bi9wvlS
ncTedgnp2u2xA2jNgxH9
=HtfI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:36:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:21:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.